ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{
	margin:0;
	padding:0;
}
ul{
	list-style:none;
}
fieldset{
	border:0;
}
a,a:link,a:visited,a:hover{
	color:#00f;
	text-decoration:none;
}
a:focus,a:hover{
	text-decoration:underline;
}f

a img{
	border:none;
}

.clear{
	clear:both;
}
body{
	position:relative;
	background:#14244b url(images/bodybg.jpg) top center repeat-x;
	font:62.5% Arial,sans-serif;
}

#container{
	background:url(images/containerbg.png) left top repeat-x;
}

#header{
	width:940px;
	height:192px;
	background:url(images/headerbg.jpg) left top no-repeat;
}

#logo{
	float:left;
	margin:13px 20px 0px 17px;
}

#headerright{
	height:89px;
	font-weight:bold;
	padding:42px 25px 0px 0px;
}

#headerright ul{
	float:right;
}


#headerright ul li{
	float:left;
	color:#fff;
	font-size:24px;
	padding:0px 0px 5px 11px;
}

#headerright p{
	clear:right;
	color:#fff;
	font-size:18px;
	text-align:right;
}

#navigation{
	clear:both;
	width:940px;
	height:50px;
}

#navigation ul li{
	position: relative;
	float:left;
	font-size:13px;
	font-weight:bold;
	padding:18px 0px 10px 20px;
}

#navigation ul li a{
	color:#fff;
	display:block;
}

#navigation ul ul{
	display: none;
	position: absolute;
	z-index: 2000;
	top: 40px;
	left: 20px;
	width: 160px;
	background: #14244b;
}

#navigation ul ul li{
	padding: 5px;
	float: none;
}

#navigation ul li:hover ul{
	display: block;
}

#subcontainer{
	width:909px;
	background:#fff;
	padding:13px 16px 13px 15px;
}

#banner{
	width:908px;
	position:relative;
}

#banner img{
	display: block;
	margin: 0 auto;
}

#leftbanner{
	float:left;
	width:626px;
	height:443px;
	position:relative;
}

#bannav{
	z-index: 2000;
	margin: 5px 0px 0px 0px;
	position:absolute;
}

#bannav a{
	display:block;
	color:#022140;
	float:left;
	font-size:14px;
	font-weight:bold;
	margin:0px 5px 0px 0px;
	padding:5px 8px 5px 8px;
	border:1px #99acc0 solid;
	text-shadow:1px 1px 1px #ccd3d9;
}

#bannav a:hover,#bannav a.activeSlide {
	background:#a1b1c8;
	text-decoration:none;
}


#rightbanner{
	float:left;
	width:282px;
}

#rightbanner ul li{
	font-size:14px;
	font-weight:bold;
	background:#022140;
	position:relative;
	display:inline-block;
	padding:10px 0px 0px 0px;
}

#rightbanner ul li.big{
	padding:10px 0px 0px 0px;
}

#rightbanner ul li img{
	float:left;
}

#rightbanner ul li a span{
	color:#fff;
	display:inline-block;
	margin:0px 0px 9px 13px;
}

.right-arrow{
	top:0px;
	right:6px;
	margin:0px;
	padding:4px;
	margin-top:6px;
	background:#fff;
	position:absolute;
}

#content{
	width:908px;
	padding: 40px 0px 0px 0px;
}

#content.nopadding{
	padding: 0px;
}

#leftcolumn{
	float:left;
	width:626px;
	overflow:hidden;
}

h3.toptext{
	position: absolute;
	right: 0;
	bottom: -40px;
	color:#022140;
	font-size:14px;
	text-align:right;
	padding:12px 5px 5px 0px;
}

#leftcolumn h2{
	color:#fff;
	font-size:18px;
	background:#14244b;
	font-weight:normal;
	padding:8px 0px 11px 15px;
}

.post{
	width:626px;
}


.entry{
	width:586px;
	padding:0px 40px 0px 0px;
}

.page .entry{
	width: 908px;
	padding: 0px;
}


#leftcolumn p, #subcontainer p{
	color:#000;
	font-size:12px;
	padding:7px 0px 7px 0px;
}

.alignleft{
	float:left;
	margin:9px 13px 0px 0px;
}

.alignrigh1t{
	float:right;
	margin:9px 0px 0px 13px;
}

#leftcolumn h4,#leftcolumn .readmore{
	color:#14244b;
	font-size:12px;
	font-weight:bold;
	display:inline-block;
	padding:10px 0px 6px 0px;
}

#rightcolumn{
	float:left;
	width:275px;
	padding:0px 0px 0px 6px;
}

#weather{
	width:274px;
	height:240px;
	margin:0px 0px 30px 0px;
	border:1px  #99acc0 solid;
}

#footer{
	width:940px;
	display:inline-block;
	padding:8px 0px 40px 0px;
}

#footer p{
	color:#fff;
	font-size:14px;
	font-family:Arial;
	padding:0px 0px 0px 0px;
}

#footerleft{
	float:left;
	padding:0px 10px 0px 0px;
}

#container-coll h2{
	color:#fff;
	font-size:14px;
	padding:16px 0px 0px 0px;
}

#container-coll ul li{
	color:#fff;
	font-size:12px;
	line-height:140%; 
}

.coll{
	float:left;
	width:100px;
}

.coll2{
	float:left;
	width:157px;
}

.coll3{
	float:left;
	width:127px;
}

#footerright{
	float:right;
	padding:0px 0px 0px 10px;
}

#footerright p{
	text-align:right;
}

#footerright ul{
	float:right;
}

#footerright ul li{
	float:left;
	padding:7px 8px 0px 0px;
}

#footer ul li a{
	color:#fff;
}


/*-----------------------group3-page---------------------*/

#subcontent{
	width:914px;
}

#subcontent h2{
	color:#14244b;
	font-size:18px;
}

#subcontent p{
	color:#000;
	font-size:12px;
	line-height:130%;
	padding:6px 0px 10px 0px;
}

#pricecontainer{
	width:736px;
	margin:12px 0px 0px 0px;
	background:url(images/pricecontainer-bg.jpg) repeat-y;
}

.price{
	min-height:170px;
	position:relative;
	margin:0px 0px 4px 0px;
	padding:6px 15px 16px 11px;
	border-bottom:1px #ededed solid;
}

.price .alignleft{
	float:left;
	margin:0px 25px 0px 0px;
}

.price span{
	float:right;
	color:#091640;
	font-size:12px;
	padding:0px 6px 0px 0px;
}

.price h3{
	color:#091640;
	font-size:12px;
	padding:4px 0px 0px 0px;
}

.price h3 a{
	color:#091640;
}

#subcontent .price p{
	color:#091640;
	font-size:12px;
	padding:0px 0px 16px 0px;
}

.price a.view{
	right:15px;
	top:149px;
	color:#091640!important;
	font-size:14px;
	font-weight:bold;
	position:absolute;
	padding:0px 15px 0px 0px;
	background:url(s/smallarrow.jpg) 35px 0px no-repeat;
}

.top{
	color:#1c1f48;
	font-size:18px;
	padding:0px 0px 5px 10px;
	text-transform:capitalize;
}

.top ul li{
	float: left;
	padding: 0px 0px 0px 20px;
}

#sub-leftcolumn{
	float:left;
	width:454px;
	padding:20px 0px 40px 10px;
}

#sub-leftcolumn img{
	float:left;
}

#sub-leftcolumn ul#thumbnailnav{
	float: left;
	padding:16px 0px 0px 0px;
}

#sub-leftcolumn ul#thumbnailnav li{
	float:left;
	padding:0px 8px 12px 0px;
}

#sub-rightcolumn{
	float:left;
	width:415px;
	padding:20px 29px 40px 0px;
}

#sub-rightcolumn span{
	float:right;
	color:#1c1f48;
	font-size:14px;
	font-weight:bold;
	padding:2px 0px 8px 0px;
}

#sub-rightcolumn h3{
	color:#1c1f48;
	font-size:18px;
	padding:0px 0px 8px 0px;
}

#sub-rightcolumn p{
	color:#000;
	font-size:12px;
	padding:7px 0px 7px 0px;
}

#enquiry-form h4{
	color:#fff;
	height:30px;
	font-size:14px;
	line-height:30px;
	background:#15244d;
	margin:0px 0px 10px 0px;
	padding:0px 5px 0px 15px;
	text-transform:capitalize;
}

#enquiry-form{
	padding:15px 0px 0px 0px;
}

#enquiry-form ul li{
	position: relative;
	clear:both;
	padding:6px 0px 0px 0px;
}

#enquiry-form ul li label{
	float:left;
	width:84px;
	color:#636768;
	font-size:12px;
	text-align:right;
	padding:4px 8px 0px 0px;
	text-transform:capitalize;
}

#enquiry-form ul li input{
	float:left;
	width:150px;
	height:15px;
	background:#f9f9f9;
	padding:2px 3px 2px 3px;
	border:1px #878787 solid;
}

#enquiry-form ul li.green input{
	background:#cfdde0;
}

#enquiry-form ul li textarea{
	float:left;
	width:150px;
	height:96px;
	padding:3px;
	margin:0px 0px 8px 0px;
	border:1px #878787 solid;
}

#sub-rightcolumn #enquiry-form ul li span{
	float:left;
	color:#636768;
	font-size:11px;
	font-weight:normal;
	padding:0px 0px 0px 4px;
}

#enquiry-form ul li.submit{
	display:block;
	text-align:center;
}

#enquiry-form ul li.submit input{
	clear:both;
	width:98px;
	height:22px;
	padding:0px;
	cursor:pointer;
	margin:8px 0px 0px 124px;
	border-top:1px #eaeaea solid;
	border-left:1px #eaeaea solid;
	border-right:1px #adadad solid;
	border-bottom:1px #adadad solid;
	background:url(../images/submit-bg.jpg) repeat-x;
}




#wrapper{
	width:940px;
	margin:0 auto;
}

/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
/* End Images */


.entry ul {
	margin-left: 0px;
	padding: 0 0 0 20px;
	list-style: disc;
	padding-left: 20px;
	}

.entry li {
	margin: 7px 0 8px 10px;
	}


.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

.entry ol li {
	margin: 0;
	padding: 0;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}

#sidebar ul, #sidebar ul ol {
	list-style: none;
	margin: 0;
	padding: 0;
	}

#sidebar ul li {
	list-style: disc;
	margin-bottom: 15px;
	}

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	}

#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
	}

#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
	}

ol li, #sidebar ul ol li {
	list-style: decimal outside;
	}

#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}
/* End Entry Lists */



/* Begin Form Elements */
#searchform {
	margin: 10px auto;
	padding: 5px 3px;
	text-align: center;
	}

#sidebar #searchform #s {
	width: 108px;
	padding: 2px;
	}

#sidebar #searchsubmit {
	padding: 1px;
	}

.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
	}

select {
	width: 130px;
	}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform {
	margin: 5px 10px 0 0;
	}
#commentform textarea {
	width: 100%;
	padding: 2px;
	}
#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}
#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
	}
/* End Form Elements */



/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;

	}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */



/* Begin Sidebar */
#sidebar
{
	padding: 20px 0 10px 0;
	width: 190px;
	}

#sidebar form {
	margin: 0;
	}
/* End Sidebar */



/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

.hidden {
	display: none;
	}
	
.screen-reader-text {
     position: absolute;
     left: -1000em;
}

hr {
	display: none;
	}

a img {
	border: none;
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}
/* End Various Tags & Classes*/



/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

#logos img{
	float: left;
}

label.error { position: absolute; color: red !important; padding-left: 0px; vertical-align: top; font-size: 10px !important; width: 170px !important; top: 8px; right: 100px; background: #fff; text-align: left !important; }

